/** hf.css */

#nav-2 .menuWrapper {
    padding-right:2px;
}

a.promoLink span.promoTitle, a.promoLink {
    display: inline;
}

/** canada hf */
/* body.ca a img {border: none; }
body.ca a img {border: 1px solid #FFF;} 
body.ca a:hover img{border: 1px solid #FFF;} 

body.ca #header ul.navigation div.menuWrapper div.rightMenu li a.imgLink span.title {
    width: 138px;
} */
/** (DP-207) **/
/* #app-detail-pep .app-download-card {
     margin: 0px auto 15px;
}
.icon-list-card .list-image {
     margin: 15px 0px 0px 130px;
}
.icon-list-card .list-content {
    margin: 15px 130px 0 19px;
} */